{% load static %}
{% include "navbar-header.html" %}
{% block content%}

<html>
  <head>
    <title>Tutorial CSS Yay</title>
    <link rel="stylesheet" href="{% static 'css/tutorial.css' %}" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body>
    <div id="header">
      <h1>Tutorial CSS Yay</h1>
    </div>
    <div id="main">
      <div class="content_section">
        <p class="date">published: 5 Oktober 2021</p>
        <h2><a href="">Tutorial CSS ku</a></h2>
        <p id="content_1">Yay ini tutorial yang gampang!</p>
      </div>
      <div class="content_section">
          <p class="date ">published: 6 Oktober 2021</p>
          <h2><a href="">Tutorial CSS mu</a></h2>
          <p id="content_2">Yay ini tutorial yang mudah!</p>
      </div>
      <div class="content_section">
          <p>published: 7 Oktober 2021</p>
          <h2><a href="">Tutorial CSS semua</a></h2>
          <p id="content_3">Yay ini tutorial yang tidak sulit!</p>
      </div>
    </div>
  </body>
</html>

{% endblock%}